/* バナーユニットC01指定
---------------------------------------------*/
/* エリア指定 */
#bnu_001_c {
margin: 0px 0px 0px -30px;
padding: 0px;
position:absolute;
bottom:15px;
left:auto;
width:762px;
}

/* バナー間隔 */
#bnu_001_c p {
margin: 0px 5px 0px 0px;
padding: 21px 0px 0px 0px;
float:left;
width:249px;
height:77px;
background:url(../../images/main/cont/bn_bg.gif) top left no-repeat;
text-align:center;
}
#bnu_001_c p img{
max-width:210px;
height:auto;
}

/* キャプション */
#bnu_001_c span.bn_cap {
display: block;
margin: 0px auto;
padding: 10px 0px;
}